Endpoint Vulnerability

CVE-2018-16845nginx: Denial of service and memory disclosure via mp4 module [fedora-all]

Description

Denial of service and memory disclosure via mp4 module [fedora-all]

Affected Products

nginx

References

CVE-2018-16845,